body{overflow-x:hidden; font-family:Arial,Helvetica,Sans-Serif}
*{outline:none}
a{outline:none !important; text-decoration:none; color:#055EAD}
img{border:none}
sup {
vertical-align: super;
font-size: smaller;
font-family:arial;
}  
a sup { 
font-size: 9px;
line-height: 1px;
}
.grey{background:#eee}
nav{font-family:Arial,Helvetica,Sans-Serif}
#navigation ul.alt{padding:0;}
ul.mainsignin{padding-left:0; }
nav, #navigation li a{font-family:Arial,Helvetica,Sans-Serif}
li{list-style:none}
.game-tile-util-container{display:none} 
.blogFeed{margin: 0 auto 40px auto; width:798px}
.feedBlock{margin-bottom:3px; float:left; width:auto;}
.blogFeed .box-wrapper-outer{border-left:3px solid transparent}

.feedBlock .box-feature .box-copy .title{line-height:22px; padding-top:5px;}
.feedBlock .box-feature, .feedBlock .box-feature .box-copy{height:190px}
.feedBlock .box-feature .box-copy .title{height:60px}
#search-filter .filter-wrap .inner-wrap .filter-row1 .wrap ul.gameNavi{float:left; list-style:none; padding:0; margin:0}
#search-filter .filter-wrap .inner-wrap .filter-row1 .wrap ul.gameNavi li{float:left; padding-right:10px;}
#search-filter .filter-wrap .inner-wrap .filter-row1 .wrap ul.gameNavi li a{float:left;width:150px; height:85px;}
#search-filter .filter-wrap .inner-wrap .filter-row1 .wrap ul.gameNavi li a.ps4{background:url('tab_ps4_inactive.jpg') no-repeat left top;}
#search-filter .filter-wrap .inner-wrap .filter-row1 .wrap ul.gameNavi li a.ps4:hover{background:url('tab_ps4_active.jpg') no-repeat left top;}
#search-filter .filter-wrap .inner-wrap .filter-row1 .wrap ul.gameNavi li a.ps4.selected{background:url('tab_ps4_active.jpg') no-repeat left top;}
#search-filter .filter-wrap .inner-wrap .filter-row1 .wrap ul.gameNavi li a.ps3{background:url('tab_ps3_inactive.jpg') no-repeat left top;}
#search-filter .filter-wrap .inner-wrap .filter-row1 .wrap ul.gameNavi li a.ps3:hover{background:url('tab_ps3_active.jpg') no-repeat left top;}
#search-filter .filter-wrap .inner-wrap .filter-row1 .wrap ul.gameNavi li a.ps3.selected{background:url('tab_ps3_active.jpg') no-repeat left top;}
#search-filter .filter-wrap .inner-wrap .filter-row1 .wrap ul.gameNavi li a.psvita{background:url('tab_psvita_inactive.jpg') no-repeat left top;}
#search-filter .filter-wrap .inner-wrap .filter-row1 .wrap ul.gameNavi li a.psvita:hover{background:url('tab_psvita_active.jpg') no-repeat left top;}
#search-filter .filter-wrap .inner-wrap .filter-row1 .wrap ul.gameNavi li a.psvita.selected{background:url('tab_psvita_active.jpg') no-repeat left top;}
#search-filter .filter-wrap .inner-wrap .filter-row1 .wrap{float:left}
#results{padding-top:75px !important;}
.buttonRow{padding-bottom:60px; margin-bottom:0}
.footer-border{margin:0 auto; width:990px}
.box-feature .box-copy .hover-copy{padding-top:10px;}
#nav_login span a{text-decoration:none; font-family:arial;}
#modalContainer{background-color:transparent;position:absolute;width:100%;height:100%;top:0;font-size:12px;left:0;z-index:99999999}
#alertBox{margin-top:100px;position:fixed;width:400px;min-height:100px;background:#fff;border:1px solid #5e5e5e}
#alertBox{top:250px;position:fixed;width:400px;min-height:100px;background:#fff;border:1px solid #5e5e5e}
#alertBox h1{margin:0;font-size:12px;background-color:#5e5e5e;color:#FFF;padding:2px 0 2px 5px}
#alertBox p{padding-left:5px;margin-left:10px;margin:15px 10px 20px 10px;font-size:13px}
#alertBox #closeBtn{display:block;position:relative;margin:5px auto;background:url(ok-image.gif) no-repeat left top;width:46px;height:24px;text-transform:uppercase;text-align:center;color:#FFF;text-indent:-9999px;background-color:#78919b;text-decoration:none;outline:0}
#alertBox #closeBtn1{display:block;position:absolute;margin:5px auto;padding:3px;width:47px;height:8px;top:0;right:0;text-transform:uppercase;text-align:center;outline:0;text-indent:-9999px;background:url(../webasset/close-image.gif) no-repeat left top}
.game-tile .game-tile-hover .game-tile-hover-details .game-tile-hover-button-row .link-btn.orange-btn{min-width:110px}
.hoverBig{width:215px !important;}
.box-wrapper-outer{ width: 278px;}
#navigation li{list-style:none} 
#navigationmaincontatiner{position:fixed; top:-42px;}
#navigation #ps4navlogo {
height: 76px;
position: relative;
display: block;
width: 80px;
float: left;
background: #222;
margin: 0;
padding: 0;
}
#navigation #ps4navlogo a {
display: block;
height: 76px; 
width: 86px;

text-indent: -9999px;
cursor: pointer;
}
#navigation #ps4navlogo a.slideHomePsLogo {
background: url("psnav-homelogo.png") no-repeat 20px 39px;
}


/*====================
 * TOUCH STYLES
 =====================*/
/* line 1001, _nav.css.scss */
.touch header#main-header nav ul.header-nav li.nav-link:hover {
  background: none;
  -webkit-box-shadow: none;
  box-shadow: none; }
  /* line 1007, _nav.css.scss */
  .touch header#main-header nav ul.header-nav li.nav-link:hover a.nav-content .nav-overflow {
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none; }
/* line 1018, _nav.css.scss */
.touch header#main-header nav .menu-wrapper {
  top: 63px;
  -webkit-box-shadow: 0 0 6px 0 #030203;
  box-shadow: 0 0 6px 0 #030203; }
 
@media screen and (max-width: 730px) { 
  /* line 1035, _nav.css.scss */
  header#main-header nav ul.header-nav {
    padding: 0; }
    /* line 1041, _nav.css.scss */
       .small-title {
      display: block; }
    /* line 1044, _nav.css.scss */
    }
	   
header#main-header nav .secondary-nav-container .secondary-nav li.ps4subnav{padding:0}	
header#main-header nav .secondary-nav-container .secondary-nav li.ps4subnav a span{float:left;background:url(ps4-logo-ps-ps4.png) no-repeat -40px top; width:95px; height:26px; margin-left:0px;}  
header#main-header nav .secondary-nav-container .secondary-nav li.e3subnav a span{float:left;background:url(ps4-ps-logo.png) no-repeat 0 top; width:46px; height:36px; margin-left:0px;}  
/* header navigation css End */

*{margin:0; padding:0}


.box-feature .box-copy .title{font-weight:bold;line-height:19px;}
 .box-feature .box-copy .tag{font-weight:bold;}
 #blogcarousel .caroufredsel_wrapper{height:245px !important} .visit-us .wrapper ul li a .content.no-icon{padding-left:15px;}
 .feedBlock ul#news{list-style:none; padding-left:0; width:auto; float:left; }
 .feedBlock ul#news li{list-style:none; display:inline; float:left} 

 .feedBlock ul#news li{margin-right:15px;}
  
  .three-step-banner .image-wrap .content-wrap {
    height: 100%;
    margin: 0 auto;
    max-width: 940px;
    padding: 150px 35px 0;
    position: relative;
    text-align: left;
}
.simple-block {
    overflow: hidden;
    position: relative;
    width: 380px;
}
.three-step-banner .image-wrap.content-position-right .content-wrap article {
    float: right;
    z-index:9;
}
.simple-block .inner-top-step, .simple-block .inner-bottom-step {
    left: 0;
    position: absolute;
    z-index: 999;

}
.simple-block .inner-top-step {
    height: 40px;
    top: 0;
    width: 340px;
}
.simple-block.fade-bg-black .inner-top-step, .simple-block.fade-bg-black .inner-bottom-step {
    background-color: rgba(0, 0, 0, 0.8);
}
.simple-block * {
    position: relative;
    z-index: 999;
}
.simple-block hgroup {
    margin: 0;
    padding: 17px 65px 20px 25px;
}
.simple-block .inner-markup {
    padding: 0 25px 25px;
}
.three-step-banner {
    height: 715px;
    overflow: hidden;
    position: relative;
}
.simple-block .inner-bottom-step{
margin-top: -1px;

}
.three-step-banner .image-wrap {
    height: 100%;
    overflow: visible;
    text-align: center;
}
.three-step-banner .image-wrap {
    text-align: center;
}
.three-step-banner .image-wrap .narrow, .three-step-banner .image-wrap .wide {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.three-step-banner .image-wrap .wide {
    display: block;
}
.three-step-banner .image-wrap .narrow .banner-image, .three-step-banner .image-wrap .wide .banner-image {
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.three-step-banner .image-wrap .wide .banner-image {
    left: 800px;
    margin-left: -800px;
}

/**** Font standards ****/
/* XXpx */
/* 16px */
/* 14px */
/* 12px */
/************************/
/* ===============================
 * Fonts
 * ===============================*/


header#main-header nav .secondary-nav-container .secondary-nav li.sec-left-space{padding-right:20px;width:182px;}
section.hardwareAcc .box-feature .box-copy .title{padding-bottom:0}
section.hardwareAcc .box-feature .box-copy .hover-copy{padding-top:0; width:215px}
section.hardwareAcc .multibox-container{max-width:1100px; margin:0 auto}
section.hardwareAcc .box-feature{max-width:257px}
#navigationmaincontatiner{font-family:Arial,Helvetica,Sans-Serif;}
#navigation #logo a.slideHomePsLogo {
background: url("psnav-homelogo.png") no-repeat 20px 39px;}
.lt-ie9 section.hardwareAcc .multibox-container{margin-left:200px}
.e3Home .homepage_beyondGames .moduleComponent{margin-bottom:0}
section.hardwareAcc{padding-bottom:25px;}
header#main-header nav .secondary-nav-container .secondary-nav li.nav-register-orange a{color:#ff6600;}
header#main-header nav .secondary-nav-container .secondary-nav li#ps4-ps3games a span{float:left;background:url(ps4-ps3-logo.png) no-repeat left  top; width:79px; height:16px; margin-left:0px;}  
header#main-header nav .secondary-nav-container .secondary-nav li#ps4-psvitagames a span{float:left;background:url(ps4-psvita-logo.png) no-repeat left top; width:127px; height:16px; margin-left:0px;}  
.gdp-detail{float:left; padding:20px 0 0 43px;}
.e3HomeMarquee{background:url(fw_bg_news.jpg) no-repeat left  top; width:100%; height:600px; }
.homeIfarme{margin:0 auto; width:800px; top:50px; position:relative;}
#overlaybuynow {position: absolute;left: 100px;top: 100px;z-index: 999999;padding: 0px;background-color: transparent;border: none;}
#overlaybuynow .inner{position: relative;width: 460px;padding: 10px 10px 10px 10px;background-color: #fbfbfb;border: none;}
#overlaybuynow .inner .closebar{background: #5e5e5e;top: -24px;height: 24px;position: absolute;width: 680px;left: 0px;border-bottom: 1px solid #555;}
#overlaybuynow .inner .closebar .close{position: absolute;text-indent: -9999px;top: 0px;right: 0px;height: 24px;width: 58px;cursor: pointer;background: url("takeover_close1.png") no-repeat left 8px;}
#best_buy_outer {width: 633px;float: left;background: #ededed;border-bottom: 1px solid #c4c4c4;clear: both;padding: 1px 1px 0 0;}
#best_buy_outer .grey_bar {width: 623px;margin-left: 10px;float: left;background: #6A6969;float: left;padding: 7px 0;border-top: 1px solid #c4c4c4;border-bottom: 1px solid #c4c4c4;}
#best_buy {width: 623px;float: left;background: #fff;clear: both;margin-left: 10px;padding: 15px 0;}
#best_buy .product_image {width: 445px;float: left;padding-left: 10px;}
#best_buy .order_by {width: 80px;float: right;margin-right: 15px;}
#black_overlay11 {background: #000000;left: 0px;top: 0px;width: 100%;height: 100%;position: fixed;_position: absolute;z-index: 999999;opacity: .7;display: none;filter: alpha(opacity=70);}
.center-content{width: 50%;max-width: 470px;min-width: 350px;position: relative;display: table-cell;vertical-align: top;}
.center-content .genericButtonRow, .center-content hgroup h1, .center-content hgroup h2{text-align:center !important;}
.psn2_btn_one, .psn2_btn_two{float:left;padding-top:40px;}
.plus_promo{width:300px; margin-right:25px;float:left;position:relative;}
.last{margin-right:0; padding-right:0;}
.plus_module{padding-bottom:15px;}
.plus_module span {position: absolute;background: #fff;color: #363636;font-size: 20px;top: 181px;left: 0;height: 40px;width: 271px;padding-top: 10px;opacity: 0.95;text-align:center;font-weight:bold;}
.lft-img img{padding:40px 100px 0 0;}
.rgt-img img{padding:40px 0 0 100px}
.copy a{text-decoration:none; color:inherit;font-weight:bold;}

  
 
#news li  img{width:100%; }
	#news li a{height:125px;position:absolute; text-decoration:none; border:none; left:0px; bottom:-45px;}
	#news li a:hover{bottom:0px;}
	#news li a:hover span{color:#fff !important;background-color: rgb(0, 104, 191);}
	 
	#news li {position:relative; float:left; width:251px; margin-right:15px; margin-bottom:15px; overflow:hidden; height:139px}
	#news li span{padding:5px ;  color:#fff;background-color: rgb(204, 204, 204);  opacity: 0.8; filter: alpha(opacity=80); text-align:left;}
	#news li span#date{  width:100px;  color:rgb(0, 104, 191);font-weight:bold; height:20px; position:absolute; left:0px; top:0px;}
	#news li span#title{ width:241px; color:rgb(54, 54, 54); font-weight:bold;height:33px;  position:absolute; left:0px; top:30px;}
	#news li span#description{ width:241px; height:42px; color:rgb(54, 54, 54);  position:absolute; left:0px; top:73px;}

#hardware{  margin: 0 auto; max-width: 1100px;}
	#hardware li  img{width:100%; }
	#hardware li a{height:125px;position:absolute; text-decoration:none; border:none; left:0px; bottom:-45px;}
	#hardware li a:hover{bottom:0px;}
	#hardware li a:hover span{color:#fff !important;background-color: rgb(0, 104, 191);}	
	#hardware li {position:relative; float:left; width:255px; margin-right:15px; overflow:hidden; height:191px}
	#hardware li span{padding:5px ;  color:#fff;background-color: rgb(204, 204, 204);  opacity: 0.8;  text-align:left;}
	#hardware li span#date{  width:166px;  color:rgb(0, 104, 191);font-weight:bold; height:20px; position:absolute; left:0px; top:0px;}
	#hardware li span#title{ width:245px; color:rgb(54, 54, 54); font-weight:bold;height:33px;  position:absolute; left:0px; top:30px;}
	#hardware li span#description{ width:245px; height:42px; color:rgb(54, 54, 54);  position:absolute; left:0px; top:73px;}
#results .showmore{display:none}
#results .showmore.showList{display:block}
.plus-desc{width:300px; padding:25px 0 0 10px;}
.plus-desc li{list-style:disc;padding-bottom:10px;}
.retailer-box{float:left; width:370px; margin:0 47px;}
.copy-block hgroup{margin-bottom:15px;}
.secondary-nav #ps4-ps3games, .secondary-nav #ps4-psvitagames{display:none !important;}
.plus-middle-module{background: #f5f5f5; width:470px; margin:25px auto 0;font-weight:bold; padding:15px;}
.plus-btns{width:100%;margin:20px 0 10px;text-align:center;}
.ps4-wishlist{padding:18px 0 10px 45px; clear:both;font-weight:bold;}
.ps4-wishlist li{padding:0 10px 0 0; float:left;}
.wishlistspan{color:#002596; }


/* Tab Box Css Start */

section.discoverPlaystation {
    overflow: hidden;
    padding: 10px 0;
}
section.discoverPlaystation .deviceList li {
    text-align: center;
    width: 33%;
}

section.discoverPlaystation .deviceList li .padd {
    padding: 0 10px;
}
section.discoverPlaystation .deviceList li img {
    margin-top: 25px;
}
section.discoverPlaystation .inner-content {
    background-color: #FFFFFF;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
section.discoverPlaystation .device {
    float: left;
    text-align: center;
    width: 33.3%;
}
section.discoverPlaystation .device .padd {
    padding: 30px 28px 0;
}
section.discoverPlaystation .device hgroup {
    margin: 0;
    padding: 0;
}
section.discoverPlaystation h2 {
    color: #363636;
    font-size: 2em;
    font-weight: bold;
    margin: 0 0 20px;
}
section.discoverPlaystation .device p {
    color: #363636;
    height: 80px;
    margin: 0;
}


/* Tab Box Css End */

/* Game tiles Css Start */
.game-tile .game-tile-hover .game-tile-hover-details {
    color: #FFFFFF;
}
.no-touch .game-tile a:hover ~ .game-tile-hover, .no-touch .game-tile .game-tile-hover:hover, .no-touch .game-tile .game-tile-hover.show-hover {
    display: block;
    opacity: 1;
}
.game-tiles ul {
    margin-bottom: 0;
    padding-left: 0;
}
.game-tiles {
    left: 10px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 960px;
}
.game-tiles ul li.layout-type-2.tile-3, .game-tiles ul li.secondary-highlights.tile-3, .game-tiles ul li.cross-sell-highlights.tile-1 {
    float: right;
    height: 430px;
    width: 460px;
}
.game-tiles ul li {
    float: left;
    height: 205px;
    list-style-type: none;
    margin-bottom: 20px;
    margin-right: 20px;
    position: relative;
    width: 220px;
}
.game-tiles ul li.layout-type-2.tile-3 .game-tile, .game-tiles ul li.secondary-highlights.tile-3 .game-tile, .game-tiles ul li.cross-sell-highlights.tile-1 .game-tile {
    height: 350px;
    width: 460px;
}
.game-tile {
    height: 205px;
    width: 220px;
}
.game-tile a {
    display: block;
    position: relative;
    text-decoration: none;
}
.game-tiles ul li.layout-type-2.tile-3 .game-tile a .game-tile-image, .game-tiles ul li.secondary-highlights.tile-3 .game-tile a .game-tile-image, .game-tiles ul li.cross-sell-highlights.tile-1 .game-tile a .game-tile-image {
    background: url("ps4-shadow.png") no-repeat scroll center bottom transparent;
}
.game-tile a .game-tile-image {
    background: url("ps4-shadow.png") no-repeat scroll center bottom transparent;
    padding-bottom: 10px;
}
.game-tiles ul li {
    list-style-type: none;
}
.game-tile a .game-tile-details span {
    color: #3A3A3A;
    font-size: 1.1em;
    margin: 0;
    text-align: left;
}
.game-tile a .game-tile-details h2 {
    color: #3A3A3A;
    font-size: 1.4em;
    line-height: 25px;
    margin: 0;
    text-align: left;
}
.game-tile .game-tile-hover {
    display: none;
    left: -20px;
    position: absolute;
    top: -20px;
    z-index: 10;
}
.game-tile .game-tile-hover .game-tile-hover-details p {
        font-size: 1.1em;
        height: 5.2em;
        overflow: hidden;
        font-size: 1.1em;
        line-height: 1.3em; }
.game-tiles ul li.layout-type-2.tile-3 .game-tile-hover .game-tile-hover-details .game-tile-hover-button-row, .game-tiles ul li.secondary-highlights.tile-3 .game-tile-hover .game-tile-hover-details .game-tile-hover-button-row, .game-tiles ul li.cross-sell-highlights.tile-1 .game-tile-hover .game-tile-hover-details .game-tile-hover-button-row {
          width: 200px;
          float: right; }
.game-tile .game-tile-hover .background {
    background: none repeat scroll 0 0 #363636;
    box-shadow: 0 8px 20px -5px #333333;
    height: 100%;
    padding: 20px;
}
.game-tile .game-tile-hover .game-tile-hover-image {
    margin-bottom: 10px;
    position: relative;
}
.game-tile a {
    display: block;
    position: relative;
    text-decoration: none;
}
.game-tiles ul li.layout-type-2.tile-3 .game-tile-hover .game-tile-hover-image .game-tile-hover-video, .game-tiles ul li.secondary-highlights.tile-3 .game-tile-hover .game-tile-hover-image .game-tile-hover-video, .game-tiles ul li.cross-sell-highlights.tile-1 .game-tile-hover .game-tile-hover-image .game-tile-hover-video {
          width: 71px;
          height: 71px;
          position: absolute;
          z-index: 3;
          top: 0;
          left: 0;
          }
.game-tile .game-tile-hover .game-tile-hover-details span {
    font-size: 1.1em;
    margin: 0;
    text-align: left;
}
.game-tile .game-tile-hover .game-tile-hover-details h2 {
    font-size: 1.4em;
    line-height: 25px;
    margin: 0;
    text-align: left;
}
.game-tiles ul li.layout-type-2.tile-3 .game-tile-hover .game-tile-hover-details p, .game-tiles ul li.secondary-highlights.tile-3 .game-tile-hover .game-tile-hover-details p, .game-tiles ul li.cross-sell-highlights.tile-1 .game-tile-hover .game-tile-hover-details p {
          margin-bottom: 20px; }
.game-tiles ul li.layout-type-2.tile-3 .game-tile-hover .game-tile-hover-details h3, .game-tiles ul li.secondary-highlights.tile-3 .game-tile-hover .game-tile-hover-details h3, .game-tiles ul li.cross-sell-highlights.tile-1 .game-tile-hover .game-tile-hover-details h3 {
          width: 250px;
          float: left;
          margin: 10px 0 0 0; }
.game-tile .game-tile-hover .game-tile-hover-details .game-tile-hover-button-row .link-btn {
    line-height: 32px;
    min-height: 32px;
    min-width: 92px;
}
.game-tile .game-tile-hover .game-tile-hover-details .game-tile-hover-button-row a {
    float: left;
}
.game-tile .game-tile-hover .game-tile-hover-details .game-tile-hover-button-row .link-btn .btn {
    padding: 8px 0;
}
.game-tile .game-tile-hover .game-tile-hover-details .game-tile-hover-button-row .hover-button-right {
    float: right;
}
.game-tile .game-tile-hover .game-tile-hover-details .game-tile-hover-button-row .hover-button-right .link-btn {
    line-height: 32px;
    min-height: 32px;
    min-width: 110px;
}

/* Game tiles Css End */
ul.float-list:after {
    clear: both;
}
ul.float-list:before, ul.float-list:after {
    content: " ";
    display: table;
}
ul.float-list {
    margin: 0;
    padding: 0;
}
ul.float-list li {
    float: left;
    list-style: none outside none;
    overflow: hidden;
}
.placeholder {
   
    overflow: hidden;
    text-align: center;
}
.compete.signed-in .tier-1 .two-column-content .right-column .content-wrapper{padding-left:0}
section .middle-mask {
    background-color: #FFFFFF;
    height: 40px;
    left: 50%;
    margin-left: -490px;
    margin-top: -1px;
    max-width: 982px;
    position: absolute;
    top: 0;
    width: 101%;
}
.ps4-wishlist #wishlistGame span.wishlistspan{color:#363636 !important;}
.ps4-wishlist #wishlistGame a span.wishlistspan{color:#002596 !important;}
.awardsBox h2{font-size:28px;}
.awardsBox{max-width:940px; margin:0 auto;}
.awardsBoxInner{margin:0 auto; padding:25px 0 0;max-width:940px;}
.awardsBox ul li{float:left; padding:0 30px 20px 0; text-align:center;} 
section .right-mask {
    background-color: #FFFFFF;
    height: 40px;
    left: 50%;
    margin-left: 489px;
    margin-top: -1px;
    position: absolute;
    top: 0;
    width: 100%;
}

.delsinlink{float:left;padding-left:46px;padding-top:15px;font-weight:bold;font-size:13px;width:100%;text-align:left;}
